{ pkgs, lib, config, ... }: {
  options.mods.sound.enable = lib.mkEnableOption "enables sound";

  config = lib.mkIf config.mods.sound.enable {
    services.pipewire.enable = false;
    services.pulseaudio.enable = true;
    services.pulseaudio.support32Bit = true;
  };
}
